[base]
application_name=mhdesk.exe
application_background=material\OutFile\2bcbacc1fb61a87fb219a81f.jpg
usesystem_wallpaper=1
currskin=ΊΪΙ«ΝΈΓχ_03.dc_skin
auto_pop_dir=1
version=2010101202
runguide=1
hideicon=0
chg_wallpaper=1
dockside=0

[desk]
iconsize=32
dist=0
fontname=ΞΆΘνΡΕΊΪ
fontsize=11
shadow_dist=1
shadow=1
font_r=255
font_g=255
font_b=255
shadow_r=0
shadow_g=0
shadow_b=0
fsUnderline=0
fsBold=0
fsItalic=0
fsStrikeOut=0

[bar]
dist=-5
fontname=ΞΆΘνΡΕΊΪ
fontsize=9
shadow_dist=1
shadow=1
font_r=255
font_g=255
font_b=255
shadow_r=0
shadow_g=0
shadow_b=0
fsUnderline=0
fsStrikeOut=0
fsBold=0
fsItalic=0

[area]
dist=-1
fontname=ΞΆΘνΡΕΊΪ
fontsize=9
shadow_dist=1
shadow=1
font_r=255
font_g=255
font_b=255
shadow_r=0
shadow_g=0
shadow_b=0
fsStrikeOut=0
fsBold=0
fsItalic=0
fsUnderline=0
tobardist=-10

